From 5ecb3c737495f9ee096ef35a8320e703676455b1 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 13:55:16 +0200
Subject: [PATCH 099/308] inspircd: rebuild for libressl-2.9.2.

---
 srcpkgs/inspircd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/inspircd/template b/srcpkgs/inspircd/template
index 79cfa932e21..995c8d977a7 100644
--- a/srcpkgs/inspircd/template
+++ b/srcpkgs/inspircd/template
@@ -1,7 +1,7 @@
 # Template file for 'inspircd'
 pkgname=inspircd
 version=3.0.1
-revision=1
+revision=2
 build_style=gnu-makefile
 hostmakedepends="perl pkg-config"
 makedepends="geoip-devel libressl-devel sqlite-devel gnutls-devel"

